
/* Footer Sidebar */
.site-footer-sidebar
{
	background: #f3f3f3;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.footer-sidebar-box
{
	float: left;
	padding-top: 10px;
}

.footer-sidebar-box.widget_text
{
	float: left;
	width: 100%;
	padding-bottom: 1.04vw;
}

.footer-sidebar-box.widget_text .widget-title
{
	text-align: center;
}

.footer-sidebar-box.widget_text p
{
	font-weight: 300;
}

.footer-sidebar-box.widget_sp_image
{
	float: left;
	width: 25%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.footer-sidebar-box.widget_sp_image ~ .widget_sp_image
{
	justify-content: center;
}

.footer-sidebar-box.widget_sp_image:last-child
{
	justify-content: flex-end;
}

.footer-sidebar-box.widget_sp_image > .widget_sp_image-image-link > img,
.footer-sidebar-box.widget_sp_image > img
{
	padding: 30px 1.56vw;
	height: auto;
}

.footer-sidebar-box.widget_sp_image > .widget-title
{
	display: block;
	float: left;
	width: 42px;
	min-width: 42px;
	height: 42px;
	overflow: hidden;
	text-indent: -100vw;
	background: #e4e4e4;
	border-color: #000;
	position: relative;
}

.footer-sidebar-box.widget_sp_image > .widget-title:before
{
	content: '';
	position: absolute;
	width: 12px;
	height: 12px;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	border-color: inherit;
	transform: rotate(45deg);
	top: calc(50% - 6px);
	left: calc(50% - 9px);
	transition: all 0.2s;
}

.footer-sidebar-box.widget_sp_image:hover > .widget-title
{
	background: #ee2035;
	border-color: #fff;
}


@media all and (max-width: 1400px)
{
	.site-footer-sidebar
	{
		padding: 30px 10px;
	}
	
	.footer-sidebar-box.widget_sp_image > .widget_sp_image-image-link > img,
	.footer-sidebar-box.widget_sp_image > img
	{
		max-width: 80% !important;
	}
}
@media all and (max-width: 767px)
{
	.site-footer-sidebar
	{
		padding: 20px 10px 10px 10px;
	}
	
	.footer-sidebar-box
	{
		padding: 0 10px;
	}
	
	.footer-sidebar-box.widget_sp_image > .widget-title
	{
		display: none;
	}
	
	.footer-sidebar-box.widget_sp_image > .widget_sp_image-image-link > img,
	.footer-sidebar-box.widget_sp_image > img
	{
		padding: 10px 1.56vw;
		max-height: 50px;
		width: auto;
	}
}
@media all and (max-width: 550px)
{
	.footer-sidebar-box.widget_sp_image
	{
	    width: 50%;
	    justify-content: center !important;
	}
}